@charset "UTF-8";
#wrapper {
	background-color: #1c1939;
	height: 1024px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #island {
	float: left;
	height: 590px;
	width: 250px;
}
#wrapper #header {
	float: right;
	width: 710px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #header #logo {
	text-align: center;
	margin: 5px;
	float: none;
}

#wrapper #header #nav_bar {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #006633;
	text-align: center;
	width: 690px;
	height: 75px;
	padding-right: 5px;
	padding-bottom: 5px;
	clear: both;
	float: right;
	padding-top: 0px;
	padding-left: 0px;
}

#wrapper #header #nav_bar ul li {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFCC00;
	list-style-type: none;
	text-align: center;
	float: left;
	width: 20%;
}
#wrapper #header #logo #flag_of_st_vincent {
	clear: none;
	padding-bottom: 30px;
}
#wrapper #content {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFF;
	background-color: #0066CC;
	text-align: left;
	text-indent: 5px;
	height: 550px;
	width: 680px;
	float: right;
	padding: 5px;
	margin: 5px;
}
#wrapper #content #flashContent {
	text-align: center;
	}
#wrapper #footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFCC00;
	text-align: center;
	clear: right;
	width: 700px;
	height: 30px;
	float: right;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#wrapper #footer a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFCC00;
}
#wrapper #content #content_title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;
	text-align: center;
}
#wrapper #content img {
	float: right;
	padding: 3px;
}
